RubyGems Navigation menu

ftx_exchange_api 0.0.2

FTX Exchange API Ruby SDK

Versions:

  1. 0.0.2 - September 27, 2021 (19 KB)
  2. 0.0.1 - September 15, 2021 (18.5 KB)

Runtime Dependencies (1):

  • httparty >= 0.18.1
  • Development Dependencies (4):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • minitest-color ~> 0.0.2
  • rake ~> 12.0
  • Owners:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    d1164d87e78435d2dd04e32142c5bedb1190f9844b002e7d92349367ebabe36f

    Total downloads 429

    For this version 197

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: